--- # Partners YAML

lindsays:
  url: "https://hackers.town/@lindsays"
  avi: "/images/lindsays.png"
  fields:
    with!: "@Kitredgrave@vulpine.club, @muggle@hackers.town, @autumnal@hackers.town (when she is around), @moonbolt@mst3k.interlinked.me::*, @alexis@masto.werefox.dev, $RO, $BUN | polysaturated"
    "Matrix: ask!": "discord: no!"
    queeeeer: ":qhTrans: :qhPolyro: :qhPolyam:"
    LiberaPay: "https://liberapay.com/Lindsayschmocker"
  bio: |
    Lindsay. She/her. US/CO. audio engineer, photographer, digital artist, sysadmin, network engineer, metal fabricator (hiatus on fabricating). very not vanilla. otherkin-furry on main. slowly converting into Judaism. always burning the candle for those we've lost. 🕯️ may their memories be for a blessing. Never again means NEVER again; SRA member. Black lives always have, do, and always will matter.

    ASK before DMing.

    avatar by @foxvomit@mastodon.social!

    (Not actually an automated bot.)

Elizafox:
  url: "https://vulpine.club/@Elizafox"
  avi: "/images/Elizafox.png"
  fields:
    Pronouns: "https://pronoun.is/they/.../themselves"
    Age: "30"
    "Assigned sex": "AMAB, but intersexed"
    Gender: "Agender, but fluid"
    Trans: '"feminine"'
    "Sexual orientation": "Pansexual/vers/switch"
    Religion: "~Buddhism/~Discordianism"
    Location: "Tusla, Oklahoma, US"
  bio: |
    "What is better – To be born good, or to overcome your evil nature though great effort?"

    Furry. Kin. Very plural. Posts are tagged by alter (assume Elly if none is there). :transistor:. Genetically and very mildly physically intersexed (but AMAB). Some mental health problems I'm working through.

    Black lives have always and always will matter.

    We suffer from DID, so we might appear to be as if we are a few (or many) different people in a day. This is normal, do not be alarmed.

    HRT started 22 May 2018

    I love very much and may openly talk/gush about:
    💗 @plausocks@mst3k.interlinked.me (wife)
    ❤️ @violet@vulpine.club (partner system/wife)
    💜 @rachel@vulpine.club (partner system)
    💙 @cdmnky@vulpine.club (partner system)
    💙 @alexis@masto.werefox.dev (partner system)

    ⚠️ ⬆️ If they're not on that list, don't assume they're a partner.

    DM's always open. Boosts always okay.

    Flirting is okay if we've interacted before 💜.

    Minors do not flirt or interact with lewd posts.

karma:
  url: "https://awoo.space/@karma"
  avi: "/images/karma.png"
  fields:
    ">:3": "flubebnez"
    age: 29
  bio: |
    Karma / Beatrice / Bea

    Retro game and MMO enthusiast

    Pan trans polyam demi dragoness in the PNW.

    💜Melly/Cherry @deejvalen@plush.city
    💜Trysdyn @trysdyn@marf.space
    💜Alexis @alexis@masto.werefox.dev

    Follow requests are OK!

    (posts older than 90 days are deleted)
